Subject: New Reply Received - Conversation with hi
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 05:26:27 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div dir="auto">I have already called and raised the complained regarding my order. It was supposed to be delivered on 7th. However I had called and asked to cancel my whole order if I don't receive by 7th December as I won't be in UAE. so now I want my money back as promised by landmark group. I am very very disappointed by the service. Always late and quality of the items is not as displayed online on website.<div dir="auto">My complaint number is 5430006. I already asked the agent on call and o cancel my order and refund my money if i don't receive by 7th December. And I didn't receive so now refund my money.</div>
<div dir="auto">Thanks</div>
<div dir="auto">Neeta Vazirani </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Dec 2022, 13:59 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5429355</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neeta,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div>​<br>We apologize for the inconvenience caused.<br style="box-sizing:border-box">
</div>
<div dir="ltr">​</div>
<div dir="ltr">We have checked and it appears that the following order number: (9404712879)  has been shipped.  . You can track it from here <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP1116210004218" rel="noreferrer" style="box-sizing:border-box;color:rgb(44,92,197);word-break:break-word" target="_blank"></a><a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP120822002388&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP120822002388&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar</a>
</div>
<div><br style="box-sizing:border-box"></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div><br></div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5429355